Subject: [lojban] Re: Fw: Alice style and finalisation (was:The Alice Translation Has Moved And Changed)

From: Invent Yourself <[email-masked]>
Date: Wed, 9 Oct 2002 13:46:17 -0400 (EDT)

.a'u .i e'o ko bau la lojban. ciksi fi mi fe le ka lu zukte fi zi'o li'u
frica lu zukte fi noda li'u ce'u

On Wed, 9 Oct 2002, G. Dyke wrote:

>
> ----- Original Message -----
> From: "G. Dyke" <[email-masked]>
> To: "Jorge Llambias" <[email-masked]>
> Sent: Wednesday, October 09, 2002 7:39 PM
> Subject: Re: [lojban] Alice style and finalisation (was:The Alice
> Translation Has Moved And Changed)
>
>
> >
> > cu'u la xorxes
> >
> > > >- I also feel we should strive for some sort of logical correctness, in
> > > >particular saying "zukte fi zi'o" rather than "zukte fi noda".
> > > ><change of heart>
> > > >That particular example, I now consider as correct, as it means "I
> don't
> > > >{zukte} because I don't have a {te zukte}", which rather acurately
> > > >translates "having nothing to do".
> > >
> > > Yes. I'm not very happy with it, but I couldn't think of
> > > anything better.
> >
> > As I was trying to say, this is probably a very accurate translation of
> the
> > intension of the English. People who have nothing to do, usually do
> nothing.
> >
> > > >But in general, such constructions are
> > > >not correct, because they create an unintended negative sentence which
> > does
> > > >not fully express what we want to say. Along the same vein is potential
> > > >inclusion of ce'u in all ka, and maybe some sort of rigour in NU-gadri.
> > >
> > > We should not make a tabu of {noda} just because it is a negation
> > > though!
> >
> > Obviously, I was just using noda as an example. I might say mi tavla noda
> > when I'm on irc (meaning that nobody's reading what I'm saying) the real
> > lojban for that should be mi tavla zi'o
> >
> > > >- Excessive use of selma'o UI whenever possible
> > >
> > > Do you mean avoid excessive use, or encourage their use?
> > >
> > Encourage it, particularly those which are less often used. I'd like to
> > think that excessive use of UI might balance out the lack of current usage
> > through their not often being part of the original English.
> >
> > mu'o mi'e greg
> >
>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>
>
>

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn